/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

.custom .clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 } 
.custom .clearfix:after { clear: both; }
.custom .clearfix { zoom: 1; }

.custom {
    background: #f0f0f0 url(/wp-content/uploads/2012/02/bg.png) repeat;
}

.custom #page {
    width:880px;
    margin-top:65px;
    border:1px #e5e5e5 solid;
    padding:39px 25px 0;
    margin-top:70px;
    position:relative;
    /*border-bottom-width:303px;*/
}

.custom .container {
    width:984px;
    position:relative;
    margin: 0 auto;
}

.wp_syntax pre.java {
    border:none;
    margin-right:10px;
    background:transparent;
}

.custom #header {
    border:none;
    background-image: url('/wp-content/uploads/2013/11/mojang_logo_new1.png') !important;
}

.custom #header-link {
    text-indent:-1000px;
    overflow:hidden;
    display:block;
    height:9em;
}

.custom .menu { padding-left:70px; margin-bottom:15px; margin-top:4px;}

.custom .menu a {
    text-transform:lowercase;
    font-size:20px;
    letter-spacing:0;
    padding:0;
	font-weight:200;
    padding-right:10px;
}

.custom #content {
    border:#e6e6e6 1px solid;
	border-right:none;
}

.custom .section-head {
background: #dedede;
background: -moz-linear-gradient(left, #dedede 0%, #e9e9e9 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dedede), color-stop(100%,#e9e9e9));
background: -webkit-linear-gradient(left, #dedede 0%,#e9e9e9 100%);
background: -o-linear-gradient(left, #dedede 0%,#e9e9e9 100%);
background: -ms-linear-gradient(left, #dedede 0%,#e9e9e9 100%);
background: linear-gradient(left, #dedede 0%,#e9e9e9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#e9e9e9',GradientType=1 );
}

.custom #sidebar_1 .widget h3 {
background: #e9e9e9;
background: -moz-linear-gradient(left, #e9e9e9 0%, #eeeeee 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e9e9e9), color-stop(100%,#eeeeee));
background: -webkit-linear-gradient(left, #e9e9e9 0%,#eeeeee 100%);
background: -o-linear-gradient(left, #e9e9e9 0%,#eeeeee 100%);
background: -ms-linear-gradient(left, #e9e9e9 0%,#eeeeee 100%);
background: linear-gradient(left, #e9e9e9 0%,#eeeeee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#eeeeee',GradientType=1 );
}

.custom .section-head, .custom #sidebar_1 .widget h3 {
    background-color:#e0e0e0;
	color:#181227;
    font-size:10px;
    padding:4px 8px 4px;
    width:100%;
    float:left;
	height:13px;
    letter-spacing:0.1em;
    text-transform:uppercase;
}

.custom #sidebar_1 .widget h3 { width:305px;}

.custom .sidebar ul.sidebar_list {
    padding:0;
}

.custom .tweet, .custom #sidebar-social {
    clear:both;
}

.custom .post_box {
    border:none;
    border-bottom:#dedede solid 1px;
    margin:0;
    padding:1px 20px;
}

.custom .post_box:last-child {
    border-bottom:none;
}

.custom .entry-title {
    letter-spacing:-0.05em;
	margin-bottom:2px;
	line-height:1.0em;
}

.custom .headline_meta, .custom .headline_meta span, .custom .headline_meta abbr {
    font-size:12px;
    text-transform:none;
    line-height:1em;
    cursor:default;
    font-style:normal;
}

.custom .headline_area {
    margin:20px 0 30px;
}

#tweetmeme_button .tweetmemebutton a.retweet {
    color:#fff !important;
    background-color:#dd4f3b !important;
    border-color:#bc3d2b;
}

.custom .headline_meta a {
    color:#dd4f3b;
    border:none;
}

.custom .post img {
    padding:10px;
}
.custom #sidebar_1 li.widget {
    border-right:#dedede solid 1px;
    border-bottom:none;
    padding-bottom:14px;
}

.custom #sidebar_1 li.widget {
    margin:0;
    border-top:#dedede solid 1px;
    padding-bottom:10px;
}

.custom #sidebar-social {
    margin-left: 0;
    padding-left: 0;
    white-space: nowrap;
    margin:0 auto;
    padding-top:12px;
    width:228px;
}

.custom #sidebar-social li {
    float:left;
    margin-left:13px;
    list-style-type: none;
}

.custom #sidebar-social li:first-child { margin-left:0px; }

.custom #sidebar-social li a {
    overflow:hidden;
    width:47px;
    height:47px;
    display:block;
    text-indent:-1000px;
}

.custom #sidebar-social .fb {
    background:transparent url(/wp-content/uploads/2012/02/fb.png) no-repeat;
}

.custom #sidebar-social .feed {
    background:transparent url(/wp-content/uploads/2012/02/feed.png) no-repeat;
}

.custom #sidebar-social .yt {
    background:transparent url(/wp-content/uploads/2012/02/yt.png) no-repeat;
}

.custom #sidebar-social .twitter {
    background:transparent url(/wp-content/uploads/2012/02/twitter.png) no-repeat;
}

.custom .newsletter-signup {
    clear:both;
    font-size:13px;
    color:#f6883e;
    letter-spacing:-0.05em;
    margin-bottom:4px;
    font-weight:bold;
}

.custom .newsletter-signup p {
    padding:0 0;
    margin:0 0 10px 0;
}

.custom .newsletter-signup {
    border:#e6e6e6 solid 1px;
    margin:0px 14px;
    padding:8px 15px 0px 40px;
    background: #f0f0f0 url(/wp-content/uploads/2010/12/newsletter.png) no-repeat 6px center;
}

.custom .newsletter-signup input {
    outline:none;
    background-color:#fff;
    padding:6px;
    border:#ebebeb solid 1px;
}


.custom .mojangtweet_avatar img {
    padding:10px 10px;
}

.custom .mojangtweetwidget {
	padding-top:1px;
    clear:both;
}

.custom .mojangtweet_time, .custom .mojangtweet_time a {
    font-family: Arial, sans-serif;
    font-size:12px;
    color:#ffab9f;
	padding-top:6px;
    letter-spacing:0;
}
.custom .mojangtweet_bubble {
    padding:10px;
    margin:10px 10px 0;
    font-size:14px;
    background-color:#dd4f3b;
    color:#fff;
}
.to_comments { visibility:hidden; }
.custom .mojangtweet_message {
    overflow:hidden;
}
.custom .mojangtweet_message a {
    color:#ffab9f;
}

.custom .mojangtweet_avatar a {
    float:left;
    margin-left:160px;
}
.custom .mojangtweet_avatar a:before {
    background:#dd4f3b url(/wp-content/uploads/2012/02/tweet-mask-right.png) no-repeat;
    width:30px;
    float:left;
    height:30px;
    display:block;
    content:".";
    overflow:hidden;
    text-indent:-1000px;
}

/** odd tweet **/
.custom .mojangtweet_odd .mojangtweet_bubble {
    background-color:#f6883e;
}
.custom .mojangtweet_odd .mojangtweet_message a, .custom .mojangtweet_odd .mojangtweet_time, .custom .mojangtweet_odd .mojangtweet_time a {
    color:#ffd6ba;
}
.custom .mojangtweet_odd .mojangtweet_avatar a {
    margin-left:50px;
}
.custom .mojangtweet_odd .mojangtweet_avatar a:before {
    float:right;
    background:#f6883e url(/wp-content/uploads/2012/02/tweet-mask-left.png) no-repeat;
}
/** /odd tweet **/

.custom .to_comments {
    clear:none;
    margin-top:60px;
}
.custom .bracket { display:none; }
.custom .to_comments a span {
    font-size:16px;
    color:#dd4f3b;
}
.custom .to_comments a, .custom .to_comments a:hover {
    font-size:12px;
    text-decoration:none;
    font-family: 'Arial Black', 'arial bold', Arial, sans-serif;
    color:#f6883e;
}

.custom #comment_list {
    border-top:1px solid #dedede;
}

.custom #comment_list .comment {
    background:transparent;
}

.custom #comment_list dd {
    border-bottom:1px solid #dedede;
}

.custom .twitter-share-button {
float:right;
margin-bottom:10px;
}

.custom .prev_next {
    border:none;
}

.custom #footer {
    display:none;
}
.custom .product {
	float: left;
	width: 380px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 60px;
}

.custom .product:nth-child(odd) {
	margin-right: 74px;
}

.custom .employee {
	background-repeat:no-repeat;
	width:145px;
	padding-top:217px;
	float:left;
	margin: 0 13px 6px;
}

.custom .employee p {
	font-size:12px;
	margin-bottom:6px;
}


#proof {
/*    position:absolute;
    top:-20px;
    left:-37px;
    background:transparent url(/wp-content/uploads/2010/12/proof.png);
    width:952px;
    z-index:10000;
    opacity:0.4;
    height:1497px;*/
    display:none;
}